/* ====================================================== */
/* CSS for control sap.ui.layout/VerticalLayout.control   */
/* ====================================================== */

.sapUiVlt {
	display: inline-block;
	vertical-align: top;
}

/* mixin call for creating container content padding classes (arguments: rootContainer, contentSelector) */
.sapUiContainerContentPadding(~".sapUiVlt");